local fish_catching = {
	effects = {
		{type = "unlock-recipe", recipe = "moar-fish-fish-net"},
	},
	icon = "__moar-fish__/graphics/icons/fish-net.png",
	icon_size = 64,--128
	name = "moar-fish-fish-catching",
	--order
	prerequisites = {"automation"},
	type = "technology",
	unit = {
		count = 25,
		ingredients = {
			{"automation-science-pack", 1},
		},
		time = 15
	},
}

local salting = {
	effects = {
		{type = "unlock-recipe", recipe = "moar-fish-salted-fish"},
		{type = "unlock-recipe", recipe = "moar-fish-water-evaporation"},
		{type = "unlock-recipe", recipe = "moar-fish-evaporation-chamber"},
	},
	icon = "__moar-fish__/graphics/icons/salted-fish.png",
	icon_size = 64,--128
	name = "moar-fish-salting",
	--order
	prerequisites = {"military-2"},
	type = "technology",
	unit = {
		count = 50,
		ingredients = {
			{"automation-science-pack", 1},
			{"logistic-science-pack", 1},
		},
		time = 15
	},
}

local robot_fish = {
	effects = {
		{type = "unlock-recipe", recipe = "moar-fish-robot-fish"},
	},
	icon = "__moar-fish__/graphics/icons/robot-fish.png",
	icon_size = 64,--128
	name = "moar-fish-robot-fish",
	--order
	prerequisites = {"moar-fish-salting", "robotics", "military-3"},
	type = "technology",
	unit = {
		count = 50,
		ingredients = {
			{"automation-science-pack", 1},
			{"logistic-science-pack", 1},
			{"chemical-science-pack", 1},
		},
		time = 30
	},
}

data:extend({
	fish_catching,
	salting,
	robot_fish,
})