script.on_event(defines.events.on_entity_damaged, function(event)
	if event.entity.get_health_ratio() < 0.5 then
		if event.entity.remove_item{name="moar-fish-robot-fish", count=1} > 0 then
			event.entity.damage(-80, event.entity.force, "physical")
		end
	end
end)

script.on_nth_tick(60, function(event)
	for _s, s in pairs(game.surfaces) do
		for _n, n in pairs(s.find_entities_filtered{
			name="moar-fish-fish-net", 
			type="container"
		}) do
			for _e, e in pairs(s.find_entities_filtered{
				area={{n.position.x - 1, n.position.y - 1}, {n.position.x + 1, n.position.y + 1}},
				name="fish", 
				type="fish"
			}) do
				if (math.random(250) ~= 1) then
					if (n.insert({name="raw-fish", count=5}) ~= 0) then
						e.destroy()
					end
				else
					if (n.insert({name="moar-fish-pink-fish", count=5}) ~= 0) then
						e.destroy()
					end
				end
			end
		end
	end
end)