local fish_net = {
	energy_required = 2,
	ingredients = {
		{"iron-stick", 10},
		{"iron-plate", 10},
	},
	name = "moar-fish-fish-net",
	result = "moar-fish-fish-net",
	type = "recipe",
}

local evaporation_chamber = {
	enabled = false,
	hide_from_player_crafting = false,
	energy_required = 2,
	ingredients = {
		{"stone-brick", 10},
		{"iron-plate", 6},
	},
	name = "moar-fish-evaporation-chamber",
	result = "moar-fish-evaporation-chamber",
	type = "recipe",
}

local salt = {
	category = "evaporation",
	enabled = false,
	hide_from_player_crafting = false,
	energy_required = 0.5,
	ingredients = {
		{name = "water", amount = 100, type = "fluid"},
	},
	name = "moar-fish-water-evaporation",
	result = "moar-fish-salt",
	type = "recipe",
}

local cooked_fish = {
	category = "smelting",
	energy_required = 1.6,
	ingredients = {
		{"raw-fish", 1},
	},
	name = "moar-fish-cooked-fish",
	result = "moar-fish-cooked-fish",
	type = "recipe",
}

local salted_fish = {
	energy_required = 5,
	ingredients = {
		{"moar-fish-cooked-fish", 1},
		{"moar-fish-salt", 5},
	},
	name = "moar-fish-salted-fish",
	result = "moar-fish-salted-fish",
	type = "recipe",
}

local robot_fish = {
	energy_required = 10,
	ingredients = {
		{"moar-fish-salted-fish", 1},
		{"battery", 2},
		{"electronic-circuit", 3},
		{"steel-plate", 1},
	},
	name = "moar-fish-robot-fish",
	result = "moar-fish-robot-fish",
	type = "recipe",
}

data:extend({
	fish_net,
	evaporation_chamber,
	
	salt,
	cooked_fish,
	salted_fish,
	robot_fish,
})